.no-sidebar-template #content {
    width:auto;
}

#site-title a img {
    width:225px;
}

.home .slides:first-child .featured-text {
    display:none;
}

#controllers {
    bottom: -25px;
}

@media only screen and (max-width: 767px) {
    .entry-content img, .comment-content img, .widget img, .home iframe {
        margin: 0 auto;
        display: block; 
    }
}

@media only screen and (min-width: 768px) {
    #site-logo {
        margin-top:12px;
    }
}